<?php

//Configuracion de la zona horaria

ini_set('date.timezone','America/Lima'); 

//Fecha actual----formato---- Año/mes/dia

$fecha_hoy = date("Y".'-'."m".'-'."d");

//Formato de Horas, minutos, segundos de 0-23hrs

$hora_actual = date('H:i:s', time());

$hora_actual_ = date('H:i', time());

$datime = date("Y-m-d-H.i.s", time() ) ; # - 3600*7



?>